/*
Styling for infobox
*/
.infobox TABLE {
    width: 100%;
    border-collapse: collapse;
}

.infobox .infobox TD.overskrift {
    background-color: #e0e0e0;
    padding: 5px;
    border: 1px solid #9c9c9c;
}

.infobox .infobox TD.text {
    padding: 15px;
    border: 1px solid #9c9c9c;
    font-size: 12px;
}

.infobox .infobox ul {
    padding: 0px;
    margin-left: 3em;
}

.infobox .infobox TD.text LI {
    margin-top: 1em;
    font-size: 12px;
}

.infobox .infobox TABLE TD.text TABLE {
    width: auto;
}

.infobox .infobox TABLE TD.text TABLE TD.text {
    padding: 0.3em;
}